/* @font-face {
  font-family: "Open Sans";
  src: url('../fonts/BNP/BNPPSansCondensed-Regular.ttf');
} */

@font-face {
  font-family: "Open Sans";
  src: url('../fonts/Open_Sans/OpenSans-VariableFont_wdth,wght.ttf');
}

.auth-fluid {
  background: url("../images/bnp-theme/bg-img.jpg") center !important;
}


.app-logo-light {
  content: url("../images/bnp-theme/app-logo.png") !important;
  max-width: 170px !important;
}

.app-logo-light-sm {
  content: url("../images/bnp-theme/app-logo1.png") !important;
  max-width: 40px !important;
}

.app-logo-dark {
  content: url("../images/bnp-theme/app-logo.png") !important;
  max-width: 170px !important;
}

.app-logo-dark-sm {
  content: url("../images/bnp-theme/app-logo1.png") !important;
  max-width: 40px !important;
}

.app-favicon {
  content: url("../images/bnp-theme/app_favicon.png") !important;
  max-width: 40px !important;
}

.backImage {
  background-image: url("../images/bnp-theme/bg-img.jpg") !important;
  background-position: center !important;
  /* Center the image */
  background-repeat: no-repeat !important;
  /* Do not repeat the image */
  background-size: cover !important;
  /* Resize the background image to cover the entire container */
  justify-content: end !important;
}

body {
  font-family: 'Open Sans' !important;
}

:root {
  --app-border-radius: 7px;
  --app-header-nav-border-clr: #d3ddda;
  --app-header-nav-border: 2px;

  --app-btn-border-radius: 15px;

  --app-badge-bg: #E8f4Ef;

  --app-theme-bg-clr: #00915a;
  --app-theme-clr: #00915a;
  --app-light-clr: white;
  --app-dark-clr: black;
  --app-warning-clr: orange;
  --app-error-clr: red;
  --app-success-clr: green;
  --aap-info-clr: #008080;
  --app-nav-header-clr: white;
  --app-txt-light-clr: white;

  --app-checkbox-bg-clr: #008859;

  --app-menu-active-color: #008859;
  --app-resize-icon-clr: #008859;

  --app-menu-hover: #008859;

  --app-forget-pin-txt-clr: white;

  --app-link-singup-txt-clr: white;

  --app-border-clr: #e6e6e6;
  --app-input-txt-color: black;
  --app-input-bg-color: white;

  --app-login-txt-clr: white;

  --app-border-clr: #e6e6e6;
  --app-btn-radius: 0.5rem;
  --app-btn-width: 0.2rem;

  --app-bg-patch-clr: #f8f8f8;
  --app-txt-patch-clr: black;

  --app-theme-txt-clr: white;

  --app-forget-pin-txt-clr: black;

  --app-btn-disable-bg-clr: #233a5c;
  --app-btn-disable-txt-clr: #ddd;

  --app-btn-bg-clr: white;
  --app-btn-txt-clr: #233a5c;
  --app-btn-hover-txt-clr: #233a5c;
  --app-btn-hover-bg-clr: #ced4da;
  --app-btn-active-bg-clr: #ddd;
  --app-btn-active-txt-clr: #ddd;

  --app-btn1-bg-clr: #008859;
  --app-btn1-txt-clr: black;

  --app-btn1-bg-hvr-clr: white;

  --app-btn1-hover-txt-clr: black;
  --app-btn1-hover-bg-clr: #f8f8f8;
  --app-btn-border-clr: #f8f8f8;

  --app-btn1-active-bg-clr: #ddd;
  --app-btn1-active-txt-clr: #ddd;

  --app-btn1-border-clr: #f8f8f8;
  --app-btn1-hover-border-clr: white;

  --app-btn2-bg-clr: white;
  --app-btn2-txt-clr: #008859;
  --app-btn2-hover-txt-clr: white;
  --app-btn2-hover-bg-clr: #008859;
  --app-btn2-active-bg-clr: #008859;
  --app-btn2-active-txt-clr: white;

  --app-btn3-bg-clr: #00915a;
  --app-btn3-txt-clr: #e8f4ef;
  --app-btn3-hover-txt-clr: #00915a;
  --app-btn3-hover-bg-clr: #e8f4ef;
  --app-btn3-active-bg-clr: #e8f4ef;
  --app-btn3-active-txt-clr: #00915a;

  --app-btn3-border-clr: white;
  --app-btn3-hover-border-clr: #f8f8f8;

  --app-btn4-bg-clr: #fff;
  --app-btn4-txt-clr: #ffff;
  --app-btn4-hover-txt-clr: #d9dfe1;
  --app-btn4-hover-bg-clr: #ddd;
  --app-btn4-active-bg-clr: #ddd;
  --app-btn4-active-txt-clr: #ddd;

  --app-login-bg-clr: #f8f8f8;
  --app-login-txt-clr: white;

  --app-menu-txt-clr: #ddd;
  --app-menu-bg-clr: #ddd;

  --app-header-bg-clr: #f8f8f8;
  --app-header-txt-clr: #ffffff;

  --app-sub-header-bg-clr: #ddd;
  --app-sub-header-txt-clr: #ddd;

  --app-filter-header-bg-clr: #ddd;
  --app-filter-header-txt-clr: #ddd;

  --app-filter-sub-header-bg-clr: #d9dfe1;
  --app-sub-header-patch-bg-clr: #5f789d;

  --app-tab-btn-bg-clr: #fffff;
  --app-tab-btn-txt-clr: #9fb5bd;
  --app-tab-btn-checked-clr: #9fb5bd;

  --app-sp-discount-bg-clr: #f77a0e;
  --app-sp-discount-txt-clr: white;
  --app-overdue-txt-clr: #e0737b;
  --app-overdue2-txt-clr: #eebc5f;
  --app-deferment-txt-clr: #989aa2;
  --app-cashdiscount-txt-clr: #57b99d;
  --app-ticker-txt-clr: white;
  --app-partially-paid-txt-clr: #eebc5f;
  --app-confirmedCD-txt-clr: #eebc5f;

  --app-title-bg-clr: #233a5c;
  --app-title-txt-clr: white;

  --bs-primary-lightest: #E8F4EF;
  --bs-primary-lighter: #5DDEAD;
  --bs-primary-light: #22BF84;
  --bs-primary: #00915A;
  --bs-primary-dark: #025C39;
  --bs-primary-darker: #003924;

  --app-approved-bg-clr: #ddd;
  --app-approved-txt-clr: #dddd;

  --app-paid-bg-clr: #ddd;
  --app-paid-txt-clr: #dddd;

  --app-failed-bg-clr: #ddd;
  --app-failed-txt-clr: #dddd;

  --app-rejected-bg-clr: #ddd;
  --app-rejected-txt-clr: #dddd;

  --app-awaiting-mis-bg-clr: #ddd;
  --app-awaiting-mis-txt-clr: #dddd;

  --app-mis-not-received-bg-clr: #ddd;
  --app-mis-mis-not-received-txt-clr: #dddd;

  --app-multipay-batch-bg-clr: #ddd;
  --app-multipay-batch-txt-clr: #dddd;
}

a {
  color: var(--app-checkbox-bg-clr);
}

.form-check-input:checked {
  background-color: var(--app-checkbox-bg-clr);
  border-color: var(--app-checkbox-bg-clr);
}

.form-check-input:focus {
  border-color: var(--app-checkbox-bg-clr);
  outline: 0;
  /* box-shadow: 0 0 0 0.15rem rgb(240 107 120 / 25%); */
  box-shadow: var(--app-checkbox-bg-clr);
}

.form-check-input[type="checkbox"] {
  width: 15px;
  height: 15px;
  padding: 0px !important;
  margin-top: 5px;
}

.badge-soft-primary {
  color: #ffffff !important;
  background-color: var(--bs-primary) !important;
  box-shadow: none;
}

#lnkContactUs {
  color: #5ee3f5 !important;
}

.bg-primary {
  background-color: var(--bs-primary-dark) !important;
}


.btn-check:checked+.btn-primary,
.btn-check:active+.btn-primary,
.btn-primary:active,
.btn-primary.active,
.show>.btn-primary.dropdown-toggle {
  color: #fff;
  background-color: var(--bs-primary) !important;
  border-color: var(--bs-primary) !important;
}

.custom-day.range,
.custom-day:hover {
  background-color: var(--bs-primary) !important;
  color: white;
}

.custom-day.faded {
  background-color: rgba(2, 117, 216, 0.5);
}

input {
  display: block;
  max-height: 34px;
  padding: 0.45rem 0.9rem;

  line-height: 1.5;
  color: #6c757d;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da;

  border-radius: 5px !important;
}

.navbar-custom {
  background-color: var(--app-nav-header-clr);
  border-bottom: var(--app-header-nav-border) solid var(--app-header-nav-border-clr);
}

.logo-box {
  background-color: var(--app-nav-header-clr);
  border-bottom: var(--app-header-nav-border) solid var(--app-header-nav-border-clr);
}

.navbar-custom .button-menu-mobile {
  width: 40px !important;
}

.navbar-custom .button-menu-mobile {
  color: var(--app-resize-icon-clr);
}

#sidebar-menu .menuitem-active>a {
  color: var(--app-menu-active-color);
  font-weight: bold;
}

.navbar-custom .topnav-menu .nav-link {
  color: var(--app-resize-icon-clr);
}

.badge-menu>a:hover {
  color: var(--app-light-clr) !important;
  background-color: var(--bs-primary-dark) !important;
}

.downloadIconPosition>a:hover {
  color: #003924 !important;
  text-decoration: none;
}

#sidebar-menu>ul>li>a:active,
#sidebar-menu>ul>li>a:focus,
#sidebar-menu>ul>li>a:hover {

  color: var(--bs-primary) !important;
  text-decoration: none;
}

.left-side-menu #sidebar-menu>ul>li:hover>a {
  color: var(--bs-primary) !important;
  text-decoration: none;
}

#sidebar-menu>ul>li>a:focus,
#sidebar-menu>ul>li>a:hover {
  color: var(--app-menu-hover) !important;
  text-decoration: none;
}

#sidebar-menu>ul>li>a:active {
  color: var(--app-menu-hover) !important;
  text-decoration: none;
}

.page-item.active .page-link {
  z-index: 3;
  color: var(--app-txt-light-clr) !important;
  background-color: var(--app-btn1-bg-clr) !important;
  background: var(--app-btn1-bg-clr) !important;
  border: 2px solid var(--app-btn1-bg-clr) !important;

  text-decoration: none;
}

.fis-btn {
  color: var(--app-txt-light-clr) !important;
  background-color: var(--app-btn1-bg-clr) !important;
  background: var(--app-btn1-bg-clr) !important;
  border: 2px solid var(--app-btn1-bg-clr) !important;
  border-radius: var(--app-border-radius) !important;
  text-decoration: none;
  min-height: 30px;
  box-shadow: rgba(0, 0, 0, 0.3) 0px 2px 2px;
}

.fis-btn:hover {
  color: var(--app-btn1-bg-clr) !important;
  background-color: var(--app-txt-light-clr) !important;
  background: var(--app-txt-light-clr) !important;
  text-decoration: none;
  border: 2px solid var(--app-btn1-bg-clr) !important;
  border-radius: var(--app-border-radius) !important;
}

.fis-btn:active {
  color: var(--fis-txt-dark-clr) !important;
  background-color: var(--app-btn-disabled-hover) !important;
  text-decoration: none;
  border: 2px solid var(--app-btn-disabled) !important;
  border-radius: var(--app-border-radius) !important;
}

.fis-btn:disabled {
  color: var(--app-btn-disabled) !important;
  background-color: var(--fis-disable-clr) !important;
  border: 2px solid var(--fis-disable-clr) !important;
}

.fis-btn:focus {
  color: var(--fis-txt-dark-clr);
  background-color: var(--app-btn-disabled-hover);
  text-decoration: none;
  border: 2px solid var(--app-btn-disabled);
}

.app-btn2 {
  color: var(--app-txt-light-clr) !important;
  background-color: var(--app-btn2-bg-clr) !important;
  background: var(--app-btn2-bg-clr) !important;
  border: 2px solid var(--app-btn2-bg-clr) !important;
  border-radius: var(--app-border-radius) !important;
  text-decoration: none;
  min-height: 30px;
  box-shadow: rgba(0, 0, 0, 0.3) 0px 2px 2px;
}

.app-btn2:hover {
  color: var(--fis-txt-dark-clr) !important;
  background-color: var(--app-btn1-hover-bg-clr) !important;
  background: var(--app-btn1-hover-bg-clr) !important;
  text-decoration: none;
  border: 2px solid var(--app-btn1-hover-bg-clr) !important;
  border-radius: var(--app-border-radius) !important;
}

.app-btn2:active {
  color: var(--fis-txt-dark-clr) !important;
  background-color: var(--app-btn-disabled-hover) !important;
  text-decoration: none;
  border: 2px solid var(--app-btn-disabled) !important;
}

.app-btn2:disabled {
  color: var(--app-btn-disabled) !important;
  background-color: var(--fis-disable-clr) !important;
  border: 2px solid var(--fis-disable-clr) !important;
}

.app-btn2:focus {
  color: var(--fis-txt-dark-clr);
  background-color: var(--app-btn-disabled-hover);
  text-decoration: none;
  border: 2px solid var(--app-btn-disabled);
}

.nav-pills .nav-link.active,
.nav-pills .show>.nav-link {
  /* color: var(--fis-txt-dark-clr) !important;
  background-color: var(--bs-primary-light) !important; */
  color: #ffffff !important;
  background-color: var(--bs-primary-dark) !important;
  box-shadow: none;
}

.nav-link{
  color: #ffffff !important;
  background-color: var(--bs-primary) !important;
  box-shadow: none;
    .number{
      color: #ffffff !important;
    }
}

/* .nav-link.active {
  color: var(--fis-txt-dark-clr) !important;
  background-color: var(--app-btn-disabled-hover) !important;
  text-decoration: none;
  border: 2px solid var(--app-btn-disabled) !important;
} */

.headerTab {
  color: var(--app-btn2-txt-clr);
  background-color: var(--app-btn2-bg-clr);
  border: 2px solid var(--app-btn2-txt-clr);
  border-radius: var(--app-border-radius) !important;
  text-decoration: none;
  box-shadow: rgba(0, 0, 0, 0.3) 0px 2px 2px;
}

.headerTab:hover {
  color: var(--app-txt-light-clr);
  background-color: var(--app-btn2-hover-bg-clr);
  text-decoration: none;
  border: 2px solid var(--app-btn2-hover-bg-clr);
}

.headerTab:active {
  color: var(--fis-txt-dark-clr);
  background-color: var(--app-btn-disabled-hover);
  text-decoration: none;
  border: 2px solid var(--app-btn-disabled);
}

.login-box-6 {
  max-width: 480px !important;
  height: 100% !important;
  border-radius: 0px !important;
  margin: 0px !important;
}

.loginContainer2 {
  height: 100% !important;
}

.container {
  height: 100% !important;
  min-width: 0px !important;
  background: white;
}

.login-6[_ngcontent-nqy-c1] {
  justify-content: right !important;
  align-items: start !important;
}

.bgPatchColor {
  background: white !important;
  border-radius: 0px !important;
  height: 100% !important;
  margin: 0px !important;
  padding: 0px !important;
}

.loginInputTxt {
  background: rgb(232, 240, 254);
  background-color: rgb(232, 240, 254);
  --background: rgb(232, 240, 254);
  --background-color: rgb(232, 240, 254);
  color: black;
  border: 1px solid #ced4da;
  width: 100%;
  padding: 0.45rem 0.9rem;
  font-size: 0.8125rem;
  font-weight: 400;
  line-height: 1.5;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  appearance: none;
  border-radius: 0.2rem;
}

.loginTxt {
  color: black !important;
}

#lnkForgotPin {
  color: black !important;
}

#lnkSignUp {
  color: black !important;
  text-decoration: none;
}

#lnkSignUp:hover {
  color: black !important;
  text-decoration: underline;
}

#lnkContactUs {
  color: black !important;
  text-decoration: none;
}

#lnkContactUs:hover {
  color: black !important;
  text-decoration: underline;
}

#lnkForgotPin {
  color: black !important;
  text-decoration: none;
}

#lnkForgotPin:hover {
  color: black !important;
  text-decoration: underline;
}

.defaultBtnApp {
  background: var(--app-btn1-bg-clr);
  --background: var(--app-btn1-bg-clr);
  color: var(--app-btn1-txt-clr);
  --color-hover: var(--app-btn1-txt-clr);
  --background-hover: var(--app-btn1-bg-hvr-clr);
  height: 42px;
  border-radius: 5px;
  border-style: solid;
  cursor: pointer;
  border-color: var(--app-border-clr);
  text-decoration: none;
}

.defaultBtnApp>.button-native {
  background: var(--app-btn1-bg-clr);
  color: var(--app-btn1-txt-clr);
  --color-hover: var(--app-btn1-txt-clr);
}

.defaultBtn:hover {
  border: 1px solid var(--app-btn1-hover-border-clr) !important;

  background-color: var(--app-btn1-hover-bg-clr);
  background: var(--app-btn1-hover-bg-clr);
  --background-hover: var(--app-btn1-hover-bg-clr);
  --background: var(--app-btn1-hover-bg-clr);
  color: var(--app-btn1-hover-txt-clr);

  --color-focused: var(--app-btn1-hover-txt-clr);
}

.signupBtns {
  color: var(--app-forget-pin-txt-clr);
}

.appToolbarContainer {
  --background: #f8f8f8 !important;
  background: #f8f8f8 !important;
  color: black;
}

.appHeaderContainer {
  --background: #f8f8f8 !important;
  background: #f8f8f8 !important;
  color: black;
}

.filterHeader {
  --background: #f8f8f8 !important;
  background-color: #f8f8f8;
  color: black;
}

.filterHeader>ion-toolbar {
  --background: #f8f8f8 !important;
}

.appTabBtn {
  --color-checked: darkgray !important;
  --color: black !important;
  --background-checked: transparent !important;
}

.payButton {
  --background: var(--app-btn3-bg-clr);
  background: var(--app-btn3-bg-clr);
  color: var(--app-btn3-hover-txt-clr);
  --color-hover: var(--app-btn3-hover-txt-clr);
}

.payButton:hover {
  background: var(--app-btn3-hover-bg-clr);
  color: var(--app-btn3-hover-txt-clr);

  --background-hover: var(--app-btn3-hover-bg-clr);
  --color-hover: var(--app-btn3-hover-txt-clr);
}


.alert-button {
  background: var(--app-btn3-bg-clr) !important;
  color: var(--app-btn3-hover-txt-clr) !important;
  border: 2px solid var(--app-btn1-hover-bg-clr);
  border-radius: var(--app-border-radius) !important;
}

.alert-button:hover {
  color: var(--app-btn3-hover-txt-clr);
  background-color: var(--app-btn1-hover-bg-clr);
  text-decoration: none;
  border: 2px solid var(--app-btn1-hover-bg-clr);
}

.btn-outline-secondary {
  color: var(--app-btn3-txt-clr) !important;
  background-color: var(--app-btn3-bg-clr) !important;
  border: 2px solid #e7e6e6;
  border-radius: var(--app-border-radius) !important;
}

.btn-outline-secondary:hover {
  color: var(--app-btn3-hover-txt-clr) !important;
  background-color: var(--app-btn1-hover-bg-clr) !important;
  border: 2px solid var(--app-btn3-hover-txt-clr) !important;
}

.btn-check:focus+.btn-secondary,
.btn-secondary:focus {
  color: var(--app-btn3-txt-clr);
  background-color: var(--app-btn3-bg-clr);
  border-color: #d3e1f1;
  box-shadow: 0 0 0 0.15rem transparent;
}

.btn-check:checked+.btn-secondary,
.btn-check:active+.btn-secondary,
.btn-secondary:active,
.btn-secondary.active,
.show>.btn-secondary.dropdown-toggle {
  color: var(--app-btn3-txt-clr);
  background-color: var(--app-btn3-bg-clr);
  border-color: transparent;
}

.btn-secondary:disabled,
.btn-secondary.disabled {
  color: var(--app-btn3-txt-clr);
  background-color: var(--app-btn3-bg-clr);
  border-color: transparent;
}





.btn-primary {
  color: var(--app-txt-light-clr) !important;
  background-color: var(--app-btn3-bg-clr) !important;
  border: 2px solid var(--app-btn3-bg-clr) !important;
  border-radius: var(--app-border-radius) !important;
}

.btn-primary:hover {
  color: var(--app-btn3-hover-txt-clr) !important;
  background-color: var(--app-btn3-hover-bg-clr) !important;
  border: 2px solid var(--app-btn3-bg-clr) !important;
}

.btn-secondary {
  color: var(--app-txt-light-clr);
  background-color: var(--app-btn3-bg-clr);
  border: 2px solid var(--app-btn3-bg-clr);

  border-radius: var(--app-border-radius) !important;
  text-decoration: none;
}

.btn-secondary:hover {
  color: var(--app-btn3-hover-txt-clr);

  background-color: var(--app-btn3-hover-bg-clr);
  text-decoration: none;
  border: 2px solid var(--app-btn3-bg-clr);
}

.btn-link {
  color: var(--app-btn3-hover-txt-clr) !important;
}

.ngb-dp-weekday {
  color: var(--bs-primary) !important;
}

.mainHeadContainer {
  min-width: fit-content;
}

.alert-danger {
  color: #000000 !important;
  background-color: #FAE4E7 !important;
}

.nav-second-level li a:focus,
.nav-second-level li a:hover {
  color: #00915A !important;
}

/* Nokia Lumia 520 */
@media screen and (max-width: 321px) and (min-width: 319px) {
  .apexcharts-yaxis-texts-g {
    transform: translate(5px, 5px);
  }

  .mainHeadContainer {
    min-width: fit-content;
  }

  .btn-min-size {
    min-width: 60px;
    font-size: 0.6rem;
  }

  .statementContainer {
    font-size: 0.6rem !important;
  }

  .fis-btn {
    font-size: 0.6rem;
  }
}

/* Media Query for Mobile Devices */
@media only screen and (max-width: 480px) {
  .mainHeadContainer {
    min-width: fit-content;
  }

  .btn-min-size {
    min-width: 60px;
    font-size: 0.6rem;
  }

  .statementContainer {
    font-size: 0.6rem !important;
  }

  .fis-btn {
    font-size: 0.6rem;
  }
}

@media (max-width: 576px) {
  .txt-enter-credential {
    font-size: 0.7rem;
  }

  body {
    font-size: 0.7rem !important;
    padding-bottom: 0px;
  }

  #iframe {
    width: 100%;
  }

  .filter-container {
    max-height: 400px;
    overflow: auto;
  }

  .modal {
    position: relative !important;
    top: -85% !important;
  }

  .modal-dialog {
    margin-left: 5% !important;
  }

  .lightBgClr {
    background-color: rgb(245 243 243);
  }

  .mobile-btn-group {
    display: flex;
    justify-content: center;
  }

  .page-title-box {
    padding: 0px;
    height: 70px;
    margin: 0 -27px 1px !important;
  }

  .headerTab {
    color: var(--app-txt-light-clr);
    background-color: var(--app-btn1-hover-bg-clr);
    border: 2px solid var(--app-btn1-hover-bg-clr);
    width: 100%;
    border-radius: 0px !important;
    text-decoration: none;
  }

  .cpgImg {
    width: 50%;
  }

  .left-side-menu {
    z-index: 10000 !important;
    padding-top: 0px !important;
  }

  .buyerHeading {
    display: flex !important;
    height: 70px;
    color: white;
    justify-content: center;
    align-items: center;
    background-color: var(--fis-btn-primary);
  }
}

@media (max-width: 768px) {
  body {
    font-size: 0.7rem !important;
    padding-bottom: 0px;
  }

  .form-control {
    font-size: 0.7rem !important;
  }

  #iframe {
    width: 100%;
  }

  .filter-container {
    max-height: 400px;
    overflow: auto;
  }

  .modal {
    position: relative !important;
    top: -85% !important;
  }

  .lightBgClr {
    background-color: rgb(245 243 243);
  }

  .mobile-btn-group {
    display: flex;
    justify-content: center;
  }

  .page-title-box {
    padding: 0px;
    height: 70px;

    margin: 0 -27px 1px !important;
  }

  .left-side-menu {
    z-index: 10000 !important;
    padding-top: 0px !important;
  }

  .buyerHeading {
    display: flex !important;
    height: 70px;
    color: white;
    justify-content: center;
    align-items: center;
    background-color: var(--fis-btn-primary);
  }

  .headerTab {
    color: var(--app-txt-light-clr);
    background-color: var(--app-btn1-hover-bg-clr);
    border-right: 1px solid var(--app-btn1-hover-bg-clr);
    width: 100%;
    border-radius: 0px !important;
    text-decoration: none;
  }

  .cpgImg {
    width: 50%;
  }
}

@media (max-width: 991.98px) {
  .dropdown-toggle {
    border: 1px solid #ced4da !important;
    height: 32px;
    font-size: 0.7rem;
    padding-left: 10px;
  }

  body {
    font-size: 0.7rem !important;
    padding-bottom: 0px;
  }

  #iframe {
    width: 100%;
  }

  .filter-container {
    max-height: 400px;
    overflow: auto;
  }

  .modal {
    position: relative !important;
    top: -95% !important;
  }

  .left-side-menu {
    padding-top: 0px !important;
  }

  .buyerHeading {
    display: flex !important;
    height: 70px;
    color: white;
    justify-content: center;
    align-items: center;
    background-color: var(--fis-btn-primary);
  }

  .lightBgClr {
    background-color: rgb(245 243 243);
  }

  .mobile-btn-group {
    display: flex;
    justify-content: center;
  }

  .page-title-box {
    padding: 0px;
    height: 70px;

    margin: 0 -27px 1px !important;
  }

  .headerTab {
    color: var(--app-txt-light-clr);
    background-color: var(--app-btn1-hover-bg-clr);
    border-right: 1px solid var(--app-btn1-hover-bg-clr);
    width: 100%;
    border-radius: 0px !important;
    text-decoration: none;
  }

  .cpgImg {
    width: 50%;
  }
}

.overdue {
  background-color: #f94449;
  color: var(--app-theme-txt-clr);
  font-size: 11px;
  height: 18px;
}

.pending {
  background-color: #6bf5f6;
  color: var(--app-txt-patch-clr);
  font-size: 11px;
  height: 18px;
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Open Sans' !important;
}

.ngb-dp-weekday, .ngb-dp-week-number{
  font-style: unset !important;
}